Bug 144961 - [UPDATE] devel/ioncube - new version 3.3.12
Summary: [UPDATE] devel/ioncube - new version 3.3.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-22 17:50 UTC by Svyatoslav Lempert
Modified: 2010-03-27 22:30 UTC (History)
0 users

See Also:


Attachments
file.shar (4.46 KB, text/plain)
2010-03-22 17:50 UTC, Svyatoslav Lempert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Svyatoslav Lempert 2010-03-22 17:50:04 UTC
IonCube Loader developers has made renew the version and distribution files (http://www.ioncube.com/loaders.php) and checksum was changed.

The renewed version of port in the attachment.

Thanks for attention.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-03-22 17:50:14 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-03-22 17:50:17 UTC
Maintainer of devel/ioncube,

Please note that PR ports/144961 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144961

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-03-22 17:50:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Svyatoslav Lempert 2010-03-22 18:16:39 UTC
Yes, I approve this
Sorry for not-automatical replay, because I do not receive email,
because email in the Makefile was incorrect, it's my first port...

Edwin Groothuis <edwin@FreeBSD.org>:
> Maintainer of devel/ioncube,
> Please note that PR ports/144961 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

> The full text of the PR can be found at:
> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144961
Comment 5 Edwin Groothuis freebsd_committer 2010-03-23 03:41:42 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 6 Martin Wilke freebsd_committer 2010-03-27 22:28:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2010-03-27 22:28:20 UTC
miwi        2010-03-27 22:28:12 UTC

  FreeBSD ports repository

  Modified files:
    devel/ioncube        Makefile distinfo 
  Log:
  - Update to 3.3.12
  
  PR:             144961
  Submitted by:   Svyatoslav Lempert <svyatoslav.lempert@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +2 -2      ports/devel/ioncube/Makefile
  1.2       +14 -12    ports/devel/ioncube/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"